.header-left {
  display: flex;
  align-items: baseline;
  gap: var(--space-xs);
  min-width: 0;
}

.header-right {
  display: flex;
  align-items: center;
  gap: calc(var(--space-md) + 4px);
}

.header-center {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--space-md);
}